/* IE hacks
*******************************************************************************/

* html body { text-align: center; }
* html #main-inner { text-align: left; }

* html #main,
* html #main-inner,
* html #content,
* html p.lead,
* html #nouvelles p { height: 1%; }

* html .container {
	display: inline;
	height: 1%;
	}

* html #main-content,
* html #client .thumnail { display: inline; }
* html #main-content-inner { height: 450px; }


* html #s { background-attachment: fixed; }
* html #footer ul { height: 1%; }

/* Hacks for IE 5.0 only
*************************************************************************

* html #nav a {
	text-indent  /**/: 0;
	height  /**/: 47px;
	padding-top  /**/: 47px;
	overflow  /**/: hidden;
	}

* html #nav li li a {
	height  /**/: auto;
	overflow  /**/: visible;
	}

***/